Subject: Request for ASA parameters

From: Guosheng Wu <wu_guosheng2002 #%# yahoo.com>
Date: Mon, 14 Mar 2005 07:40:47 -0800 (PST)

Hi there,

I wonder if anyone could please help me with typical ASA (accessible
surface area) parameters, for most protein and ligand atomic types. 

At my hand, I only have a paper by A. L. Lomize et al(Protein Science,
2002, 11, 1984).  They provided some ASA parameters for C/S/N/O atoms: 19
cal/(mole A^2) for aliphatic C, 7 for aromatic C, -1 for S, -21 for N, and
-66 for O.  

I guess there must be many other kinds of data, and for more atomic
types(such as metal and halogens).  Any information such as numerical data
or literature (recent will be better) will be very appreaciated.

-Guosheng Wu

__________________________________ 
Do you Yahoo!? 
Make Yahoo! your home page 
http://www.yahoo.com/r/hs